@charset "utf-8";

/* ---- Sitewide element styles -------------------------------------------------------------------------------------------- */
body { font:normal .8em Tahoma, arial, helvetica; color: #6d6868; margin: 0px; background: url(/images/tan-bkgd.jpg) repeat top left; background-color:#ad9966; }	
A:link, A:visited, A:active {	color: #004b8d;	text-decoration: underline;}
A:hover {	color: #b71234;	text-decoration: underline;}
A.list:link, A.list:visited, A.list:active {	text-decoration:none;}
A.list:hover { color: #ffffff;	background-color:#b71234; text-decoration: none;}
A.whitelink:link, A.whitelink:visited, A.whitelink:active {color: #ffffff;	text-decoration:underline;}
A.whitelink:hover {	color: #638eb9;	background-color:#ffffff; text-decoration: none;}

img {	border: 0px;}
ul { list-style-type:disc; }
li { margin-bottom:3px; }
ul.redBullet { list-style-image:url(/images/square-red-bullet.jpg); }
ul.blueBullet { list-style-image:url(/images/square-blue-bullet.jpg); margin-left:-20px; }
ol.upperRoman { list-style-type:upper-roman; }
ol.upperAlpha{ list-style-type:upper-alpha; }
ol.lowerAlpha{ list-style-type:lower-alpha; }

p {  margin-top:0px;}
th { text-align:left; font-style:normal; }
fieldset { padding:10px; border:1px solid #ddecfa; }
legend { font:normal 1.0em tahoma; margin-bottom:10px;}

h1 {font:bold 1.5em arial, sans-serif; color:#002244; margin-top:3px; border-bottom:1px dotted #002244; }
h1.noborder {font:bold 1.5em arial, sans-serif; color:#004b8d; margin-top:3px; border-bottom:0px dotted #000000; }
h1 white {font:bold 1.5em arial, sans-serif; color:#000000; margin-top:3px; border-bottom:0px; }
h2 {font:bold 1.4em arial, sans-serif; color:#b71234; }
h3 {font:bold 1.3em arial, sans-serif; color:#002244;  }
h4 {font:bold 1.1em arial, sans-serif; color:#b71234;}
h5 {font:bold 1.0em arial, sans-serif; color:#002244;}
h6 {font:normal 1.4em arial, sans-serif; color:#002244; border-bottom:1px solid #002244; margin:10px 15px 5px 0px; padding:0px; }


.blue {	color: #002244;}
.blueBar { background-color:#01417a; color:#ffffff; padding:4px; }
.blueBbkgd { background-color:#002244; padding:2px; }
.blueLabel { background-color:#002244; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left; }
.blueBorder { border:1px solid #002244; }
.blueShade { background-color:#ddecfa; }
.blueLarge { color:#002244; font:bold 1.1em tahoma, Arial, Helvetica, sans-serif; }

.caption { font:normal .9em tahoma; color:#a6925d;   }
.captionBorder { border:1px solid #a6925d; padding:4px;}
.captionBorder p { margin-bottom:0px;}
.center { text-align:center; }

table.classSched { font:normal .85em arial, helvetica; border-width:1px; border-color:#666666; border-collapse: collapse; }
table.classSched th { border-width:1px; padding:5px; border-style:solid; color:#615d5d; border-color:#666666; background-color: #dedede; }
table.classSched td { border-width:1px; padding:5px; border-style:solid; border-color:#666666; background-color:#ffffff; }
table.classSched caption { font:bold 1.2em arial, sans-serif; color:#002244; margin-bottom:7px; text-align:left; }


.checklist { list-style-image:url(/images/ChecklistSquare.jpg); }
.contact { font:normal 1.0em tahoma, sans-serif; width:310px; border-top:1px solid #ece9e2; border-bottom:1px solid #ece9e2; padding:10px 0px 10px 15px; margin:15px 0px 25px 0px; }

.header { font:bold 1.0em tahoma, arial; border-bottom:1px dashed #01417a; color:#90bade; margin-top:20px; padding-bottom:3px;}

.HighlightableRow:hover { background-color:#b71234; color:#ffffff; }

.grayUnderline { border-bottom:1px solid #ece9e2; }
.grayBkgd { background-color:#f3f2f1; }

.imgCenter { display:block; margin-left:auto; margin-right:auto;  }
.imgLeft { margin:0px 10px 0px 0px; padding:0px 0px 7px 0px; float:left; }
.imgRight { margin:0px 0px 20px 20px; float:right; }
#imgHeader { margin:-9px -10px 10px -9px; }
#imgHeaderWide { margin:2px 0px 2px 10px; }

.justify { text-align:justify; }

.leftColumn250 { margin:0px 10px 5px 0px; float:left; text-align:center; width:250px; overflow:hidden; }
.leftColumn250 p { text-align:left; }
.leftColumn250 ul { list-style-image:url(/images/arrow-red-diamond.png); margin-top:0px; margin-bottom:8px; }
.leftColumn250 li { margin-top:2px; text-align:left;}

.leftColumn350 { margin:0px 10px 10px 0px; float:left; text-align:center; width:350px; overflow:hidden; }
.leftColumn350 p { text-align:left; display:block;  }
.leftColumn350 ul { list-style-image:url(/images/arrow-red-diamond.png);  }
.leftColumn350 li { margin-top:2px; text-align:left; }

.leftColumn400 { margin:0px 10px 10px 0px; float:left; text-align:center; width:400px; overflow:hidden; }
.leftColumn400 p { text-align:left; display:block;  }
.leftColumn400 ul { list-style-image:url(/images/arrow-red-diamond.png);  }
.leftColumn400 li { margin-top:2px; text-align:left; }

.margin5px {margin-bottom:5px;}
.margin10px {margin-bottom:10px;}
.moreinfo { font:normal 1.0em tahoma, sans-serif; color:#021f46; background-color:#ddecfa; border:1px solid #004b8d; margin:2px 0px 2px 0px; padding:5px;}
.moreinfo ul { list-style-image:url(/images/arrow-red-diamond.png);  }
.moreinfo li { margin-top:2px; text-align:left;}
.moreinfo p { text-align:left; }

.q { margin-bottom:3px; color:#787474; font:bold 1.2em arial; }
.quote { border:1px solid #002244; padding:10px;   }


.red { color: #b71234; }
.redBar { background-color:#b71234; color:#ffffff; padding:4px; }
.redLabel { background-color:#b71234; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left;  }
.redBorder { border:1px solid #b71234; }
.redBorderL { border-left:3px solid #b71234; background-color:#f3f2f1; padding:3px 0px 3px 10px; margin:20px 0px 40px 15px; }
.redLarge { color: #b71234; font:bold 1.1em tahoma, Arial, Helvetica, sans-serif; }
.right { float:right; display:block; margin:0px 0px 20px 20px; }


.rightColumn150 { margin:0px 0px 20px 20px; float:right; text-align:center; width:150px; }
.rightColumn150 p { text-align:left; }
.rightColumn150 ul { list-style-image:url(/images/arrow-red-diamond.png); margin-top:15px; margin-bottom:15px; }
.rightColumn150 li { margin-top:2px; text-align:left;}

.rightColumn250 { margin:0px 0px 20px 20px; float:right; text-align:center; width:250px; }
.rightColumn250 p { text-align:left; }
.rightColumn250 ul { list-style-image:url(/images/arrow-red-diamond.png); margin-top:15px; margin-bottom:15px; }
.rightColumn250 li { margin-top:2px; text-align:left;}

.rightColumn350 { margin:0px 0px 20px 20px; float:right; text-align:center; width:350px; }
.rightColumn350 p { text-align:left; display:block;  }
.rightColumn350 ul { list-style-image:url(/images/arrow-red-diamond.png); margin-top:15px; margin-bottom:15px; }
.rightColumn350 li { margin-top:2px; text-align:left; }

.rightColumn400 { margin:0px 0px 20px 20px; float:right; text-align:center; width:400px; }
.rightColumn400 p { text-align:left; display:block;  }
.rightColumn400 ul { list-style-image:url(/images/arrow-red-diamond.png); margin-top:15px; margin-bottom:15px;  }
.rightColumn400 li { margin-top:2px; text-align:left; }

.small {font:normal .9em tahoma, sans-serif;}

.tanUnderline { border-bottom:1px solid #a6925d; }

table.gridtable { font:normal .9em Tahoma, arial, helvetica; border-width:1px; border-color:#666666; border-collapse: collapse; }
table.gridtable th { border-width:1px; padding:8px; border-style:solid; color:#615d5d; border-color:#666666; background-color: #dedede; }
table.gridtable td { border-width:1px; padding:8px; border-style:solid; border-color:#666666; background-color:#ffffff; }
table.gridtable caption { font:bold 1.2em arial, sans-serif; color:#002244; margin-bottom:7px; text-align:left; }


.white { color: #ffffff; }
.whiteLG { color: #ffffff; font:normal 1.3em "Copperplate Gothic Bold" ;}
.whiteRborder { border-right:1px solid #ffffff;}


ul.leaders {
    max-width: 100%;
    padding-left:20px;
    list-style: square;}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
    padding-right: 1px;
    background: white;}
ul.leaders span + span {
    float: right;
    padding-left: 0px;
    background: white;}
    
    


/* --- hide logo used in print format -------------------------------------------------------------------------------  */
.printlogo { display:none; }
#printIcon { position:relative; top:0px; float: right; overflow: auto; padding-right:5px; }

/* ---- TopNav and Header Styles -------------------------------------------------------------------------------------------- */
#wrapper { position: relative; background:url(/images/blueHeader_bg.jpg) repeat-x; height:100px; margin:auto; z-index:2; background-color:#175da3; }
#topnav { position:absolute; top:-20px; right:-20px; width:510px; }
#topnav a { color: #ffffff; text-decoration:none; }
#topnav a:hover { text-decoration:underline;}
#topnav li { font:normal .9em tahoma; color: #ffffff; float:left; margin:0px; padding:5px 5px 0px 0px; display:block; }
#topnav .search { margin:0px; padding:0px 0px 0px 15px;  }
/* 
#topnav .search .txt {  }
.btn { background-image:url(/images/paw-search.jpg); background-repeat:no-repeat; border:0px; margin:0px; width:23px; height:23px; }
*/

#logo { position:relative; left:5px; top:20px; margin: 0 auto; width:920px; }

/* ---- Red HeaderNav Styles -------------------------------------------------------------------------------------------- */
#rednav { position:relative; width:900px; overflow:hidden; margin: 0px 10px 0px 10px; background-image:url(/images/redNav_bg.jpg); z-index:5; background-color:#b71234; }
#rednav ul { clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%;  }
#rednav li { display:block; float:left; list-style:none; margin:0; position:relative; right:50%; font: normal 1.0em Verdana, Geneva, sans-serif; color:#ffffff; padding: 0px;  }
#rednav .dash { padding-top:5px; }
#rednav a { display:block; color: #ffffff; text-decoration:none; padding: 6px 15px 8px 15px; }
#rednav a:hover { background-image:url(/images/blueNav_bg.jpg); }

/* ---- BlueNav Styles -------------------------------------------------------------------------------------------- */
#bluenav { position:relative; width:900px; overflow: hidden; margin: 1px 10px 2px 10px; background-image:url(/images/blueNav_bg.jpg); background-color:#175da3; }
#bluenav ul { clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%;   }
#bluenav li { float:left; list-style:none; position:relative; right:50%; font: normal 1.0em  Verdana, Geneva, sans-serif; color:#ffffff; padding: 0px;}
#bluenav .dash { padding-top:5px; }
#bluenav a  { display:block; color: #ffffff; text-decoration:none; padding: 6px 10px 5px 10px; }
#bluenav a:hover { background-image:url(/images/redNav_bg.jpg);  }

/* ---- Slideshow -------------------------------------------------------------------------------------------- */
#slideshow * { margin:0; padding:0; }
#slideshow { background:url('/images/slideshow/pic_bluebg.jpg') no-repeat top;  position:relative; padding-right:10px; width:900px; height:200px; }
#slideshow #menu, #slideshow #pictures, #slideshow #loading { position:absolute; }
#slideshow #loading { background:url('/images/slideshow/pic_bluebg.jpg'); display: block; margin-left:10px; width:900px; height:200px; visibility:visible; overflow:hidden;  z-index: 5; }
#slideshow #pictures { background: url('/images/slideshow/picture_bg.jpg'); width:710px; height:200px; left:10px; overflow:hidden; }
#slideshow #pictures li { display:block; position:absolute; top:0; width:710px; }
#slideshow #pictures li img { display:block; position:relative; bottom:0; }
#slideshow #menu { background:url('/images/slideshow/blue_bg.jpg') no-repeat; list-style-type:none; width:190px; height:200px; overflow:hidden; right:0; padding-top:20px; padding-bottom:0px; }
#slideshow #menu li { display:block; z-index:1000; position:relative; zoom:1; }
#slideshow #menu li a { display:block; font:normal 1.0em Arial, Helvetica, sans-serif; text-decoration:none; padding:5px 0px 10px 22px; z-index:1000; color:#ffffff; vertical-align:middle; zoom:1; }
#slideshow #menu li a:focus { outline:0; }
#slideshow #menu li a:hover { color:#cccccc; }
#slideshow #menu li.current a { font:normal 1.0em Arial, Helvetica, sans-serif; color:#ffffff; padding:5px 0 10px 22px; line-height:13px;  vertical-align:middle; zoom: 1;}
#slideshow #menu li.background { background: url('/images/slideshow/white-arrow-triangle.png') no-repeat left center; position:absolute;  z-index:5; }

/* ---- Profile Styles -------------------------------------------------------------------------------------------- */
#profile { position:relative; float:left; overflow: auto; margin:5px 0px 0px 11px; width:200px;}
#profile a { color:#ffffff; text-decoration:underline; }
#profile a:hover { color: #b71234; }
#profile .title { background-image:url(/images/profiles/title_bg.jpg); border-left:1px solid #00559a; border-right:1px solid #00559a; font:bold 1.2em Calibri, arial, helvetica; color:#ffffff; padding:3px 0px 3px 5px; margin:0px;}
#profile .name { font:bold 1.2em Calibri, arial, helvetica; color:#ffffff; padding-bottom:6px; }
#profile .quote2 { font:normal 1.0em Calibri, arial, helvetica; color:#ffffff; background-image:url(/images/profiles/textarea_bg.jpg); border:1px solid #00559a; padding:4px 4px 8px 4px; }
#profile .link { font:normal 1.0em Calibri, arial, helvetica; color:#ffffff; padding:6px 0px 0px 0px; text-align:right; }

/* ---- leftNav Styles -------------------------------------------------------------------------------------------- */
#leftNav { margin:1px 0 10px 0; padding:0px; width:190px; background-color:#ffffff; }
#leftNav ul { margin:0px;	padding:0px; display:block; list-style:none; width:100%; }
#leftNav li { font:normal 1.0em tahoma, sans-serif; z-index:5; padding:2px; margin:0px; display:block; border-bottom: 1px solid #90bade; background-color: #1a609e;}
#leftNav li a { color:#ffffff; text-decoration:none; display:block; padding:3px; margin:0px; border-left:10px solid #90bade; }
#leftNav li a:hover {	color:#ffffff; text-decoration:none; z-index:5; margin:0px; border-left:10px solid #b71234;	background-color:#01417a;	color:#ffffff;}
#leftNav .bottom { margin:10px 0px 0px 0px; padding:5px; }
#leftNav .note { font:bold 1.1em tahoma, sans-serif; }

/* ---- sub pages top nav Styles -------------------------------------------------------------------------------------------- */
#subNav { position:relative; margin:1px 0 10px 0; padding:0px; }
#subNav ul { display:inline-block; margin:0px;	padding:0px; }
#subNav li { display:inline-block; list-style:none; font:normal 1.0em tahoma, sans-serif; z-index:5; padding:2px; margin:0px; border-bottom: 1px solid #90bade; background-color: #1a609e;}
#subNav a { display:inline-block; color:#ffffff; text-decoration:none; padding:3px; margin:0px; border-left:10px solid #90bade; }
#subNav a:hover {	color:#ffffff; text-decoration:none; z-index:5; margin:0px; border-left:10px solid #b71234;	background-color:#01417a;	color:#ffffff;}


/* ----  Events/News Styles for Homepage -------------------------------------------------------------------------------------------- */
#events { position:relative; overflow:auto; font:normal .95em arial, sans-serif; margin:0px 0px 10px 0px;}
#events h1 { margin-top:0px; }
#events .col1 { float:left; overflow:auto; width:280px; padding:0px 15px 0px 9px; }
#events .col2 { float:left; overflow:auto; width:370px; padding:0px 5px 0px 15px; }
#events p { margin-bottom:8px; }

#events2 { position:relative; margin:0px 10px 10px 0px; font:normal 1.0em arial, sans-serif; }
#events2 h1 { padding-bottom:4px; margin:0px 15px 10px 0px; font:bold 1.5em verdana; border-bottom:1px solid #002244; color:#002244;}


/* ----  TabbedPanels Styles for Subpages -------------------------------------------------------------------------------------------- */
.TabbedPanelsSubs { position:relative; overflow:auto; background-color:#ffffff; margin:10px 0px 0px 0px; padding:0px; width:690px; clear: none; }
.TabbedPanelsSubsTabGroup {	margin: 0px; padding: 0px; }
.TabbedPanelsSubsTab { font:normal 1.1em Geneva, sans-serif; color:#285692; background-image:url(/images/tabs_bg.jpg); float: left; width:160px; text-align:center; padding:5px 0px 5px 0px; margin:0px 0px 0px 0px; display:block;}
.TabbedPanelsSubsTabHover {	background-image:url(/images/tabsOver_bg.jpg); color:#b71234;	cursor:pointer; }
.TabbedPanelsSubsTabSelected {	background-image:url(/images/tabsOver_bg.jpg); color:#b71234; text-align:center; }
.TabbedPanelsSubsTab a {	color: black;	text-decoration: none; }
.TabbedPanelsSubsTabSelected a img { border:0;}
.TabbedPanelsSubsContentGroup {	clear: both;}
.TabbedPanelsSubsContent { padding: 15px 0px 0px 10px; width:635px;}
.TabbedPanelsSubsContent td { font: normal 1.0em  arial, sans-serif;}

/* ---- Subpages Blue Header -------------------------------------------------------------------------------------------- */
#subhead { position:relative; margin:0px 10px 0px 10px; }

/* ----  Content area Styles -------------------------------------------------------------------------------------------- */
#content { position:relative; overflow:auto; margin:5px 10px 5px 10px; padding:0px; clear:none; background-color:#ffffff; }
#content ul { float:left; display:block; list-style:none; margin:0px; padding:0px; }
#content li  { display: block; list-style:none; margin:0px; padding:0px; }
#content .title { font:normal 1.1em tahoma, sans-serif; color:#ffffff; background-color:#b71234; margin:10px 50px 0px 0px; padding:3px; border:1px solid #000000; }
#content a { color:#004b48d; text-decoration:none; }
#content a:hover { color:#b71234; text-decoration:underline;}
#content .col1 { float:left; width:225px; margin:0px 0px 0px 0px; }
#content .col2 { float:left; width:225px; margin:0px 0px 0px 0px; }
#content .col3 { float:left; width:225px; margin:0px 0px 0px 0px; }
#content .col4 { float:left; width:225px; margin:0px 0px 0px 0px; }
#content .socialMedia { padding:5px 0px 0px 0px;  }
#content .socialMedia a:hover { background-color:#ffffff; }

#contentSubs { position:relative; padding:10px 5px 5px 10px; font:normal 1.0em tahoma, arial; background-color:#ffffff; }
#contentHome { position:relative; padding:10px 5px 5px 10px; font:normal 1.0em tahoma, arial;  }


#list2 { position:relative; width:100%;}
#list2 ul { margin:0px;}
#list2 h2 { background-color:#b71234; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left; margin:0px 0px 0px 0px; }
#list2 h3 { background-color:#004b8d; color:#ffffff; padding:4px; font:normal 1.1em arial; text-align:left; margin:0px 0px 0px 0px; }
#list2 .col1 { float:left; overflow:auto; width:420px; margin:0px 20px 0px 0px; }
#list2 .col2 { float:left; overflow:auto; width:420px; margin:0px 0px 0px 20px; }
#list2 .bkgd { background-color:#F2F2F2; border:1px solid #999; padding:10px; }

#list2subs { position:relative; width:100%; }
#list2subs ul { margin-top:0px; }
#list2subs h2 { background-color:#b71234; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left; margin:0px 0px 0px 0px; }
#list2subs h3 { background-color:#004b8d; color:#ffffff; padding:4px; font:normal 1.1em arial; text-align:left; margin:0px 0px 0px 0px; }
#list2subs .col1 { float:left; width:336px; margin:0px 10px 0px 0px; }
#list2subs .col2 { float:left; width:336px; margin:0px 0px 0px 10px; }
#list2subs .bkgd { background-color:#F2F2F2; border:1px solid #999; padding:10px; }
#list2subs .item1 { background-color:#F2F2F2; margin:4px 0px 4px -40px; font:normal 1.1em tahoma, Arial; border-top:1px solid #cec084; border-bottom:1px solid #cec084; padding:7px 0px 10px 7px; list-style:none; }
#list2subs .item1 a { text-decoration:none; }
#list2subs .item2 { background-color:#F2F2F2; font:normal .9em tahoma, Arial;  margin:3px 0px 0px -15px; }

#list3 { position:relative; width:100%;}
#list3 ul { margin:0px; padding:0px 0px 0px 10px; }
#list3 h2 { background-color:#b71234; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left; margin:0px 0px 0px 0px; }
#list3 h3 { background-color:#004b8d; color:#ffffff; padding:4px; font:normal 1.1em arial; text-align:left; margin:0px 0px 0px 0px; }
#list3 .col1 { float:left; width:280px; margin:0px 20px 0px 0px; }
#list3 .col2 { float:left; width:280px; margin:0px 20px 0px 0px; }
#list3 .col3 { float:left; width:280px; margin:0px 0px 0px 0px; }
#list3 .bkgd { background-color:#F2F2F2; border:1px solid #999; padding:10px; }

#list3subs { position:relative; width:100%;}
#list3subs ul { margin:0px; padding:0px 0px 0px 10px; }
#list3subs h2 { background-color:#b71234; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left; margin:0px 0px 0px 0px; }
#list3subs h3 { background-color:#004b8d; color:#ffffff; padding:4px; font:normal 1.1em arial; text-align:left; margin:0px 0px 0px 0px; }
#list3subs .col1 { float:left; width:225px; margin:0px 10px 0px 0px; }
#list3subs .col2 { float:left; width:225px; margin:0px 10px 0px 0px; }
#list3subs .col3 { float:left; width:225px; margin:0px 0px 0px 0px; }
#list3subs .bkgd { background-color:#F2F2F2; border:1px solid #999; padding:10px; }

#list4 { position:relative; width:100%;}
#list4 ul { margin:0px; padding:0px 0px 0px 10px; }
#list4 h2 { background-color:#b71234; color:#ffffff; padding:5px; font:normal 1.3em arial; text-align:left; margin:-5px 0px 0px 0px; }
#list4 h3 { background-color:#004b8d; color:#ffffff; padding:5px; font:normal 1.1em arial; text-align:left; margin:-5px -5px 5px -5px;  }
#list4 .col1 { float:left; width:213px; margin:0px 10px 0px 0px; }
#list4 .col2 { float:left; width:213px; margin:0px 10px 0px 0px; }
#list4 .col3 { float:left; width:213px; margin:0px 10px 0px 0px; }
#list4 .col4 { float:left; width:213px; margin:0px 0px 0px 0px; }
#list4 .bkgd { background-color:#F2F2F2; border:1px solid #999; padding:10px; }

#list4subs { position:relative; width:100%;}
#list4subs ul { margin:0px; padding:0px 0px 0px 10px; }
#list4subs h2 { background-color:#b71234; color:#ffffff; padding:4px; font:normal 1.3em arial; text-align:left; margin:0px 0px 0px 0px; }
#list4subs h3 { background-color:#004b8d; color:#ffffff; padding:4px; font:normal 1.1em arial; text-align:left; margin:0px 0px 0px 0px; }
#list4subs .col1 { float:left; width:140px; margin:0px 40px 0px 0px; }
#list4subs .col2 { float:left; width:140px; margin:0px 40px 0px 0px; }
#list4subs .col3 { float:left; width:140px; margin:0px 40px 0px 0px; }
#list4subs .col4 { float:left; width:140px; margin:0px 0px 0px 0px; }
#list4subs .bkgd { background-color:#F2F2F2; border:1px solid #999; padding:10px; }

#white_bg { position: relative; background:url(/images/content_bg.png); margin:auto; width:920px; z-index:1; }

/* ----  BottomNav Styles -------------------------------------------------------------------------------------------- */
#bottomNav { font:normal .9em arial, sans-serif; position:relative; background:url(/images/bottomShadow.png) no-repeat; background-position:bottom; background-color:#cfc494; width:900px; height:160px; margin:0px 5px 0px 5px; padding:0px 5px 5px 5px; z-index:3; }
#bottomNav .head { font:bold 1.2em arial; color:#3a3c3e; margin-bottom:0px; }
#bottomNav ul { list-style:none; display:block; margin:5px 0px 0px 0px; padding:0px;}
#bottomNav li a { color:#010f2c; text-decoration:none;  }
#bottomNav li a:hover { color:#b71234; text-decoration:underline; }
#bottomNav .col1 { float:left; width:175px; height:150px; padding:5px 0px 0px 0px; margin:5px 7px 0px 8px; border-right: 1px dashed #58595b; }
#bottomNav .col2 { float:left; width:170px; height:150px; padding:5px 0px 0px 0px; margin:5px 7px 0px 8px; border-right: 1px dashed #58595b; }
#bottomNav .col3 { float:left; width:140px; height:150px; padding:5px 0px 0px 0px; margin:5px 7px 0px 8px; border-right: 1px dashed #58595b; }
#bottomNav .col4 { float:left; width:175px; height:150px; padding:5px 0px 0px 0px; margin:5px 7px 0px 8px; border-right: 1px dashed #58595b; }
#bottomNav .col5 { float:left; width:160px; height:150px; padding:5px 0px 0px 0px; margin:5px 7px 0px 8px; }


/* ----  shadow at bottom of content area Styles -------------------------------------------------------------------------------------------- */
#contentBottom_bg { background:url(/images/bottomShadow.png) no-repeat bottom; margin:0px;  width:920px; z-index:3; }

/* ----  Footer Styles -------------------------------------------------------------------------------------------- */
#footer { position:relative; width:900px; margin:0px auto; font:normal .9em  tahoma, sans-serif; color:#ffffff; padding:10px; text-align:center; line-height:17px;  }
#footer a { color:#ffffff; text-decoration:underline; }
#footer a:hover { color: #6f540b;}
